<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>S5 Activity</title>
  </head>
  <body>
    <header><h1>Zuitt IT Solutions</h1></header>
    <main>
      <section>
        <h3>Products Offered</h3>
        <table border="1">
          <thead>
            <tr>
              <th>Package</th>
              <th>Price</th>
              <th>Description</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Basic</td>
              <td>&#8369; 500.00</td>
              <td>
                Package includes a fully functional website with desired
                specifications
              </td>
            </tr>
            <tr>
              <td>Premium</td>
              <td>&#8369; 1000.00</td>
              <td>
                Enjoy all the benefits of the basic package and also includes
                site support and maintenance
              </td>
            </tr>
          </tbody>
          <tfoot>
            <tr>
              <th colspan="3">
                <strong
                  >Additional features after initial project is inclusive of
                  charges</strong
                >
              </th>
            </tr>
          </tfoot>
        </table>
      </section>
      <br />

      <section>
        <h3>Contact Form</h3>
        <form action="https://google.com">
          <label for="firstName">First Name</label><br />
          <input
            type="text"
            name="firstName"
            id="firstName"
            required
            autocomplete
          /><br />

          <label for="lastName">Last Name</label><br />
          <input
            type="text"
            name="lastName"
            id="lastName"
            required
            autocomplete
          /><br />

          <label for="email">Email</label><br />
          <input
            type="email"
            name="email"
            id="email"
            required
            autocomplete
          /><br />

          <label for="contactNum">Contact Number</label><br />
          <input
            type="number"
            name="contactNum"
            id="contactNum"
            required
            autocomplete
          /><br />

          <label for="serviceType">Service Type</label><br />
          <select id="serviceType" name="serviceType" required>
            <option value="backend-programming">Back End Programming</option>
            <option value="frontend-programming">Front End Programming</option>
            <option value="full-stack-programming">
              Full-Stack Programming
            </option>
          </select>
          <br />

          <label>Preferred Contact:</label><br />
          <input type="checkbox" name="email" value="email" id="email" />
          <label for="email">Email</label><br />

          <input type="checkbox" name="phone" value="phone" id="phone" />
          <label for="phone">Phone</label><br />

          <br />
          <label>Package:</label><br />
          <input type="radio" name="basic" value="basic" id="basic" />
          <label for="basic">Basic</label><br />

          <input type="radio" name="premium" value="premium" id="premium" />
          <label for="premium">Premium</label><br />

          <label for="message">Message</label><br />
          <textarea rows="4" cols="21" name="message" id="message" required>
          </textarea>
          <br />

          <button type="submit">Send inquiry</button><br />
          <button type="reset">Reset</button><br />
        </form>
      </section>
    </main>
  </body>
</html>
